/*---常规样式---*/
body{font-size:12px}
div,form{margin:0px; padding:0px}
a{color:#224D7E;text-decoration:underline}
a:hover{color:#FF6600;text-decoration:none}
a:visited{color:#FF6600;text-decoration:underline}
.submit{color:#000000}
.red {color:#D10B04}
.green {color:#5E8E00}
.blue{color:#0066FF}
.divjj{margin-bottom:10px}
.padding{padding:5px 10px 5px 10px}
/*---数据表格样式---*/
table {border-top:#c5cdd4 1px solid;border-left:#c5cdd4 1px solid;border-right:#c5cdd4 1px solid}
.tablestyle1 {border:#c5cdd4 1px solid;background:#F1F4F7}
th {background:url(/admin/images/news-title-bg.gif) repeat-x; height:27px;line-height:27px;color:#224d7e;font-size:12px;background:#F1F4F7 }
tr {background:#ffffff}
td {border-bottom:#E0E4EB 1px solid;vertical-align:top;color:#000000;padding:5px 2px;font-size:12px}
tr.alt {background:#F1F4F7}
tr.over td {background:#CDE6FF;color:#53667B;}
.tr_chouse td {color:#FFF;background:#6AB1FF;}
/*---栏目框样式---*/
.items{ border:1px solid #C5CDD4;width:100%;margin-top:10px; background:#F4F6F9;}
.items .title{ background:url(/admin/images/news-title-bg.gif) repeat-x; height:27px;line-height:27px}
.items .title .title-left{font-weight:bold; float:left;margin-left:10px}
.items .title .title-right{float:right;margin-right:10px}
.items .title .title-right a{color:#0066FF; text-decoration:underline;}
.items .title .title-right a:hover{color:#FF6600; text-decoration:none;}
.items .title .strong{font-weight:bold}
.items .content{padding:10px 5px;line-height:20px}
input {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	background-color: #ffffff;
	border: 1px solid #999999;
	size:5px;
	height:20px;
	width:auto;
}